### Property

# Gtk AppChooserWidget:show-all

#### Declaration

    property show-all: gboolean [ read, write, construct ]

#### Description [src]

If `TRUE`, the app chooser presents all applications in a single list, without subsections for default, recommended or related applications.

Type: | `gboolean`

Default value | FALSE
Getter method | `gtk_app_chooser_widget_get_show_all()`
Setter method | `gtk_app_chooser_widget_set_show_all()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no